<?xml version="1.0" encoding="UTF-16" standalone="no"?>

<mgnSettings>
   <Group name="CURRENT_SETTINGS">
      <Setting name="MRU_WAYPOINT_ICONS" type="string">Flag orange</Setting>     
      <Setting name="MRU_WAYPOINT_ICONS_TO_SAVE" type="int">4</Setting>
      <Setting name="LANGUAGE" type="string">Atlas_en_US.qm</Setting>
      <Setting name="BAR_CALIBRATION" type="int">0</Setting>
      <Setting name="BAR_REF_PRESSURE" type="double">101324.7</Setting>
      <Setting name="BAR_REF_ELEVATION" type="double">0.</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BRIGHTNESS" type="int">0</Setting>
      <Setting name="BACKLIGHT_TIMER" type="int">1</Setting>
      <Setting name="VOLUME" type="int">0</Setting>
      <Setting name="MUTE" type="int">0</Setting>
      <Setting name="SUSPEND_TIMER" type="int">5</Setting>
      <Setting name="ROUTING_METHOD" type="int">0</Setting>
      <Setting name="CURRENT_ROUTE_METHOD" type="int">0</Setting>
      <Setting name="VEHICLE_ROUTING" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">0</Setting>
      <Setting name="TIME_FORMAT" type="int">0</Setting>
      <Setting name="TIME_ZONE_AND_DST" type="int">0</Setting>
      <Setting name="TIME_ZONE" type="int">0</Setting>
      <Setting name="TIME_ZONE_SHIFT_A" type="int">0</Setting>
      <Setting name="TIME_ZONE_SHIFT_M" type="int">0</Setting>
      <Setting name="DAYLIGHT_SAVING" type="int">0</Setting>
      <Setting name="DAYLIGHT_SAVING_A" type="int">0</Setting>
      <Setting name="PRIMARY_COORDINATE_SYSTEM" type="int">0</Setting>
      <Setting name="PRIMARY_ZONE" type="string">Degree</Setting>
      <Setting name="PRIMARY_ACCURACY" type="int">0</Setting>
      <Setting name="PRIMARY_MAP_DATUM" type="int">0</Setting>
      <Setting name="SECONDARY_COORDINATE_SYSTEM" type="int">0</Setting>
      <Setting name="SECONDARY_ZONE" type="string">Degree</Setting>
      <Setting name="SECONDARY_ACCURACY" type="int">0</Setting>
      <Setting name="SECONDARY_MAP_DATUM" type="int">0</Setting>
      <Setting name="NORTH_REFERENCE" type="int">0</Setting>
      <Setting name="ALTIMETER_SOURCE" type="int">0</Setting>
      <Setting name="USER_FULL_NAME" type="string"/>
      <Setting name="USER_ADDRESS" type="string"/>
      <Setting name="USER_PHONE" type="string"/>
      <Setting name="USER_EMAIL" type="string"/>
      <Setting name="USER_WWW_LOGIN" type="string"/>
      <Setting name="USER_WWW_PASSWORD" type="string"/>
      <Setting name="WP_SS_STATE" type="string">SEARCH(WAYPOINTS),SORT_BY(NEAREST(%1, %2))</Setting>
      <Setting name="GC_SS_STATE" type="string">SEARCH(GEOCACHES),SORT_BY(NEAREST(%1, %2))</Setting>
      <Setting name="RTE_SS_STATE" type="string">SEARCH(ROUTES),SORT_BY(NEAREST(%1, %2))</Setting>
      <Setting name="ADDR_SS_STATE" type="string">SEARCH(ADDRESSES),SORT_BY(NAME)</Setting>
      <Setting name="GC_LIFE_TIME_FOUND" type="int">0</Setting>
      <Setting name="GC_AVG_TIME_FIND" type="string">0(0)</Setting>
      <Setting name="ACTIVE_PROFILE" type="int">0</Setting>
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="MAP_SCALE" type="int">7</Setting>
      <Setting name="MAP_SHOW_COMPASS" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="SHOW_HIDDEN_ROUTE" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
      <Setting name="GPS_ON_OFF" type="int">1</Setting>
      <Setting name="SBAS_ON_OFF" type="int">1</Setting>
      <Setting name="LAST_SET_LATITUDE" type="double">0.0</Setting>
      <Setting name="LAST_SET_LONGITUDE" type="double">0.0</Setting>
      <Setting name="LAST_SET_ZONE" type="string"/>
      <Setting name="ROAD_COMPASS_FLDS" type="bin">BAAAAAYAAAABAAAAAgAAAAsAAAA=</Setting>
      <Setting name="STRIP_COMPASS_FLDS" type="bin">BAAAAAYAAAABAAAAAgAAAAsAAAA=</Setting>
      <Setting name="COMPASS_FLDS" type="bin">BAAAAAYAAAABAAAAAgAAAAsAAAA=</Setting>
      <Setting name="AUTO_PLAY_LOG" type="int">0</Setting>
      <Setting name="AUTO_RECORD_LOG" type="int">0</Setting>
      <Setting name="PLAY_LOG_NAME" type="string"/>
      <Setting name="RECORD_LOG_NAME" type="string"/>
      <Setting name="PLAY_LOG_ON_OFF" type="int">0</Setting>
      <Setting name="RECORD_LOG_ON_OFF" type="int">0</Setting>
      <Setting name="RE_PLAY_LOG" type="int">1</Setting>
      <Setting name="ROUTE_SIM_ON_OFF" type="int">0</Setting>
      <Setting name="ROUTE_SIM_SPEED_FACTOR" type="double">1.0</Setting>
      <Setting name="BASE_SCREEN_PATH" type="string"/>
      <Setting name="COMPASS_BKGND_PATH" type="string"/>
      <Setting name="NIGHT_MODE" type="int">2</Setting>
      <Setting name="TRACK_RECORDING_STARTED" type="int">1</Setting>
      <Setting name="TRACK_RECORDING_PAUSED" type="int">0</Setting>
      <Setting name="TRIP_RECORDING_STARTED" type="int">0</Setting>
      <Setting name="BACKTRACK_MODE" type="int">0</Setting>
      <Setting name="DASH_ICON_POS" type="int">2</Setting>
      <Setting name="ALARM_CLOCK_SETTINGS" type="string"/>
      <Setting name="FIRST_START" type="int">1</Setting>
      <Setting name="DEMO_MODE" type="int">0</Setting>
      <Setting name="TRIP_AVG_TIME_FIND" type="string">0(0)</Setting>
      <Setting name="ATRACK_AVG_TIME_FIND" type="string">0(0)</Setting>
      <Setting name="MM_MAP_TYPES" type="string"/>
      <Setting name="MM_MAP_PRODUCTS" type="string"/>
      <Setting name="MM_MAP_FILES" type="string">Default</Setting>
      <Setting name="USE_SD_CARD" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_HIKING">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_GEOCACHING">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_MARINE">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_VEHICLE">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">0</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_PEDESTRIAN">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_BIKE">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_USER1">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PROFILE_USER2">
      <Setting name="PROFILE_NAME" type="string"/>
      <Setting name="DISTANCE_UNITS" type="int">1</Setting>
      <Setting name="ELEVATION_UNITS" type="int">1</Setting>
      <Setting name="SPEED_UNITS" type="int">1</Setting>
      <Setting name="BAROMETER_SWITCH_ON" type="int">1</Setting>
      <Setting name="COMPASS_SWITCH_ON" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">3</Setting>
      <Setting name="AREA_UNITS" type="int">0</Setting>
      <Setting name="MAP_VIEW_MODE" type="int">0</Setting>
      <Setting name="MAP_ORIENTATION" type="int">2</Setting>
      <Setting name="QUICK_INFO" type="int">1</Setting>
      <Setting name="QUICK_INFO_STYLE" type="int">0</Setting>
      <Setting name="MAP_FIELDS" type="int">2</Setting>
      <Setting name="MAP_FIELD_0_TYPE" type="int">11</Setting>
      <Setting name="MAP_FIELD_1_TYPE" type="int">6</Setting>
      <Setting name="MAP_FIELD_2_TYPE" type="int">1</Setting>
      <Setting name="MAP_FIELD_3_TYPE" type="int">4</Setting>
      <Setting name="MAP_AUTO_ZOOM" type="int">0</Setting>
      <Setting name="POSITION_DESTINATION_LINE" type="int">1</Setting>
      <Setting name="ORIGIN_DESTINATION_LINE" type="int">0</Setting>
      <Setting name="TOPO_LINES" type="int">1</Setting>
      <Setting name="SHADED_RELIEF" type="int">3</Setting>
      <Setting name="SHOW_MEDIA_POINTS" type="int">1</Setting>
      <Setting name="SHOW_TRACKS" type="int">2</Setting>
      <Setting name="SHOW_ROUTES" type="int">0</Setting>
      <Setting name="MAP_DETAIL" type="int">1</Setting>
      <Setting name="MAP_DRAW_MODE" type="int">0</Setting>
      <Setting name="SHOW_WAYPOINTS" type="int">1</Setting>
      <Setting name="SHOW_GEOCACHES" type="int">0</Setting>
      <Setting name="SHOW_GEOCACHES_FILTER" type="int">124</Setting>
      <Setting name="SHOW_POI" type="int">0</Setting>
      <Setting name="MAP_LAYERS" type="int">0</Setting>
      <Setting name="CURRENT_LOCATION_ICON" type="int">0</Setting>
      <Setting name="NAVIONICS_CHART_BOUNDARIES" type="int">1</Setting>
      <Setting name="NAVIONICS_CONTOUR_LINE_SPACING" type="int">255</Setting>
      <Setting name="NAVIONICS_SAFETY_DEPTH" type="int">0</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">1</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">2</Setting>
      <Setting name="NAVIONICS_HIDE_CHARTS" type="int">19</Setting>
      <Setting name="TRACK_LOGGING_MODE" type="int">1</Setting>
      <Setting name="TRACK_LOGGING_MODE_DETAILED" type="int">0</Setting>
      <Setting name="ELECTRONIC_COMPASS" type="int">1</Setting>
      <Setting name="BAROMETER" type="int">1</Setting>
      <Setting name="COMPASS_SPEED_THRESH" type="int">1666</Setting>
      <Setting name="COMPASS_SPEED_THRESH_INDEX" type="int">3</Setting>
      <Setting name="ALARM_OFF_COURSE" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL" type="int">0</Setting>
      <Setting name="ALARM_ARRIVAL_DISTANCE" type="int">0</Setting>
      <Setting name="ALARM_WAYPOINT_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GEOCACHE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_PLACE_PROXIMITY" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_ACQUIRED" type="int">0</Setting>
      <Setting name="ALARM_GPS_FIX_LOST" type="int">0</Setting>
      <Setting name="ALARM_SUNRISE" type="int">0</Setting>
      <Setting name="ALARM_SUNSET" type="int">0</Setting>
      <Setting name="ALARM_ANCHOR" type="int">0</Setting>
      <Setting name="ALARM_TONE" type="int">0</Setting>
      <Setting name="ALARM_VOLUME" type="int">0</Setting>
      <Setting name="ALARM_GEOFENCING" type="int">0</Setting>
   </Group>
   <Group name="PRIMARY_USER_GRID">
      <Setting name="PRIMARY_FUNCTION" type="int">0</Setting>
      <Setting name="SECONDARY_FUNCTION" type="int">0</Setting>
      <Setting name="LATITUDE_OF_ORIGIN" type="double">0.000000</Setting>
      <Setting name="LONGITUDE_OF_ORIGIN" type="double">0.000000</Setting>
      <Setting name="PHI_1" type="double">0.000000</Setting>
      <Setting name="LAMBDA_1" type="double">0.000000</Setting>
      <Setting name="PHI_2" type="double">0.000000</Setting>
      <Setting name="LAMBDA_2" type="double">0.000000</Setting>
      <Setting name="SCALE_FACTOR" type="double">1.000000</Setting>
      <Setting name="UNIT_TO_CONV" type="double">1.000000</Setting>
      <Setting name="FALSE_EAST" type="double">0.000000</Setting>
      <Setting name="FALSE_NORTH" type="double">0.000000</Setting>
      <Setting name="POINT_AZIMUTH" type="double">0.000000</Setting>
   </Group>
   <Group name="PRIMARY_USER_DATUM">
      <Setting name="SEMI_MAJOR_AXIS" type="double">0.000000</Setting>
      <Setting name="FLAT" type="double">0.000000</Setting>
      <Setting name="DELTA_X" type="double">0.000000</Setting>
      <Setting name="DELTA_Y" type="double">0.000000</Setting>
      <Setting name="DELTA_Z" type="double">0.000000</Setting>
      <Setting name="ROTATION_X" type="double">0.000000</Setting>
      <Setting name="ROTATION_Y" type="double">0.000000</Setting>
      <Setting name="ROTATION_Z" type="double">0.000000</Setting>
      <Setting name="SCALE" type="double">0.000000</Setting>
   </Group>
   <Group name="SECONDARY_USER_GRID">
      <Setting name="PRIMARY_FUNCTION" type="int">0</Setting>
      <Setting name="SECONDARY_FUNCTION" type="int">0</Setting>
      <Setting name="LATITUDE_OF_ORIGIN" type="double">0.000000</Setting>
      <Setting name="LONGITUDE_OF_ORIGIN" type="double">0.000000</Setting>
      <Setting name="PHI_1" type="double">0.000000</Setting>
      <Setting name="LAMBDA_1" type="double">0.000000</Setting>
      <Setting name="PHI_2" type="double">0.000000</Setting>
      <Setting name="LAMBDA_2" type="double">0.000000</Setting>
      <Setting name="SCALE_FACTOR" type="double">1.000000</Setting>
      <Setting name="UNIT_TO_CONV" type="double">1.000000</Setting>
      <Setting name="FALSE_EAST" type="double">0.000000</Setting>
      <Setting name="FALSE_NORTH" type="double">0.000000</Setting>
      <Setting name="POINT_AZIMUTH" type="double">0.000000</Setting>
   </Group>
   <Group name="SECONDARY_USER_DATUM">
      <Setting name="SEMI_MAJOR_AXIS" type="double">0.000000</Setting>
      <Setting name="FLAT" type="double">0.000000</Setting>
      <Setting name="DELTA_X" type="double">0.000000</Setting>
      <Setting name="DELTA_Y" type="double">0.000000</Setting>
      <Setting name="DELTA_Z" type="double">0.000000</Setting>
      <Setting name="ROTATION_X" type="double">0.000000</Setting>
      <Setting name="ROTATION_Y" type="double">0.000000</Setting>
      <Setting name="ROTATION_Z" type="double">0.000000</Setting>
      <Setting name="SCALE" type="double">0.000000</Setting>
   </Group>
   <Group name="GEOCACHES">
      <Setting name="GEOCACHES_FOUND" type="int">0</Setting>
   </Group>
</mgnSettings>